ladspa-sdk 1.13-3ubuntu1 source package in Ubuntu

Changelog

ladspa-sdk (1.13-3ubuntu1) zesty; urgency=medium

  * Disable PIE during build for now on all archs.

 -- Bhavani Shankar <email address hidden>  Fri, 17 Feb 2017 09:51:30 +0530

Upload details

Uploaded by:
Bhavani Shankar on 2017-02-17
Uploaded to:
Zesty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ladspa-sdk_1.13.orig.tar.gz 68.9 KiB b5ed3f4f253a0f6c1b7a1f4b8cf62376ca9f51d999650dd822650c43852d306b
ladspa-sdk_1.13-3ubuntu1.debian.tar.xz 6.8 KiB d05687bcb04ce48566a2771b51fdde5d62de93767018657a7c8399b41b85b656
ladspa-sdk_1.13-3ubuntu1.dsc 1.7 KiB f9f0c6734966b803b5d3e68d5b572006ee741c700b6d12261fb3a6a7c67fd715

View changes file

Binary packages built by this source

ladspa-sdk: sample tools for linux-audio-dev plugin architecture

 LADSPA is a free standard specification for audio effect plugins.
 .
 Contains sample plugins, and analyseplugin, listplugin, applyplugin
 programs, and the ladspa.h, the LADSPA specification.
 .
 Please build-depend on this package if you need ladspa.h

ladspa-sdk-dbgsym: No summary available for ladspa-sdk-dbgsym in ubuntu zesty.

No description available for ladspa-sdk-dbgsym in ubuntu zesty.